Subject: Internal to Cartesians

From: Folke Noertemann <[email-masked]>
Date: Thu, 21 May 1998 18:34:19 +0200

Dear CCL'lers,
 I need to find out a reference where the transformation from
internal coordinates to cartesians is discussed in some detail.
I know how the transformation works:
x_new(k) = x_new(k-1) + (B_inv)**T(k-1)*(q_new-q_old)

with

B_inv =  M * B**T * (B * M * B**T )**(-1)

This is not my problem. What I am interested in are the porperties
of the inverse B-Matrix with respect to the above transformation, as e.g.
the translational invariance of the center of mass, if the mass-matrix
is used as a metric M or the translational invariance of the geometric
center if M is a unit matrix.
Any hint is welcome!
Thank you very much in advance,
 Folke

Folke Noertemann
Lehrstuhl f. Theoret. Chemie
TU Muenchen
[email-masked]